Endpoint Vulnerability

About the security content of OS X Server v4.1

Description

This update fixes the vulnerabilities existed in Dovecot, Firewall, Postfix, Wiki Server etc.

Affected Products

Dovecot,Firewall,Postfix,Wiki Server